/* Font --- */
@font-face {
	font-family: 'Conv_Gotham-Bold';
	src: url('../fonts/Gotham-Bold.eot');
	src: local('☺'), url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype'), url('../fonts/Gotham-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_GothamMedium';
	src: url('../fonts/GothamMedium.eot');
	src: local('☺'), url('../fonts/GothamMedium.woff') format('woff'), url('../fonts/GothamMedium.ttf') format('truetype'), url('../fonts/GothamMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_GothamBook';
	src: url('../fonts/GothamBook.eot');
	src: local('☺'), url('../fonts/GothamBook.woff') format('woff'), url('../fonts/GothamBook.ttf') format('truetype'), url('../fonts/GothamBook.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* --- Font */

/* Reset css --- */
* {padding:0px; margin:0px; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased;}
*:focus {outline: 0;}
html, body{ overflow-x:hidden;}
body{ margin:0; padding:0; font-size:16px; color:#080808; background: #d4d4d4; font-family:'Conv_GothamBook',Sans-Serif;}
ol, ul {list-style: none; margin:0; padding:0;}
:focus {outline: 0;}
a, a:link {text-decoration: none; outline:none;}
p { padding:2px 0; margin:0;}
.clear {clear:both;}
a {color:#36A1D6; text-decoration:none;}
a:hover {text-decoration:none; color:#0c528f;}
a:focus{outline:none !important;}
:hover{transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal;}
img {border:0; max-width:100%; height:auto;}
::-webkit-input-placeholder {opacity:1; color: #999999;}
:-moz-placeholder{opacity:1; color: #999999;}
::-moz-placeholder{opacity:1; color: #999999;}
:-ms-input-placeholder{opacity:1; color: #999999;}
/* --- Reset css */

.container{ max-width: 1326px;}
.form-control {
	padding: 6px 5px !important;
}
.top-nav{ padding-top: 5px;}
.top-nav-wrap ul{ float: right; padding-right: 30px;}
.top-nav-wrap ul li{ float: right; margin: 0 0 0 5px;}
.top-nav-wrap ul li a{ min-width: 72px; text-align: center; display: inline-block; font-size: 17px; color: #2b2b2b; padding: 0 20px; border-top-left-radius: 15px; border-top-right-radius: 15px; height: 58px; line-height: 58px;}
/* .top-nav-wrap ul li a .fa{ font-size: 30px;}
.top-nav-wrap ul li:first-child a{ line-height: 64px;} */
.top-nav-wrap ul li a.home{ line-height: 66px;}
.top-nav-wrap ul li a.home .fa{ font-size: 30px;}
	.top-nav-wrap ul li a.logout {
		color: #FFF;
		background: #008ad2;
	}
	.top-nav-wrap ul li a:hover, .top-nav-wrap ul li a.active {
		color: #FFF;
		background: #008ad2;
	}

.login-wrap-main{ background: #FFF; border-radius: 20px; overflow: hidden; -webkit-box-shadow: 0 0 21px 0 rgba(0,0,0,0.21); box-shadow: 0 0 21px 0 rgba(0,0,0,0.21); margin-bottom: 40px; margin-right:auto;margin-left:auto;}
.login-wrap-left {
	border-right: 5px solid #ef6d20;
	height: calc(100vh - 140px);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: rgb(220,127,130);
	background: -moz-linear-gradient(left, rgba(220,127,130,1) 0%, rgba(243,214,215,1) 100%);
	background: -webkit-linear-gradient(left, rgba(220,127,130,1) 0%,rgba(243,214,215,1) 100%);
	background: linear-gradient(to right, rgba(71,166,233,1) 0%,rgba(209,232,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc7f82', endColorstr='#f3d6d7',GradientType=1 );
}
.login-wrap-left h1{ color: #51393a; font-family: Calibri, sans-serif; font-weight: 700; font-size: 36px; padding: 40px 0; }
.copyright {
	display: block;
	font-size: 15px;
	color: #008ad2;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	bottom: 20px;
}
.btn-group .btn {
	background-color: #1d4956;
	color:white;	
}

	.btn-group .btn:hover, .btlclicked {
		background-color: #2b825a;
		color: white
	}
table.dataTable.no-footer {
	border-bottom: 0px solid #111;
}
.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
	background-color: #008ad2;
	color: white;
}
.btn-primary {
	background-color: #008ad2 !important;
	border-color: #008ad2 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background: linear-gradient(to bottom, #2b825a 0%, #2b825a 100%);
	color: white !important;
	border-radius: 10px;
	border: 1px solid #2b825a;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active, .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	background: linear-gradient(to bottom, #2b825a 0%, #2b825a 100%);
	color: white !important;
	border-radius: 10px;
	border: 1px solid #2b825a;
}

.login-wrap-right{ display: flex; align-items: center; justify-content: center; height: 100%; width: 480px; margin: 0 auto; padding-right: 15px;}
.inp-wrap{ position: relative; width: 100%; margin-top: 20px;}
.inp-icon{ position: absolute; right: 20px; top: 7px; color: #456620; font-size: 22px;}
.inp-icon-error{ position: absolute; right: 20px; top: 7px; color: #bc1313; font-size: 22px;}
.inp-wrap-main{ position: relative;}
.inp-wrap-main .inp-icon{ top: 17px;}
.inp{ width: 100%; height: 48px; border: 2px solid #cacaca; border-radius: 50px; font-size: 16px; color: #000; padding: 0 30px;}
.inp.active{ border: 1px solid #456620 !important;}
.login-right-main{ width: 100%;}
.captcha{ display: inline-block; width: 180px; text-align: center; background: rgba(129,129,129,0.23); color: #b1b1b1; font-size: 20px; letter-spacing: 5px; border-radius: 50px; padding: 9px 0;}
.note-txt{ font-size: 13px; color: #000; line-height: 18px; display: inline-block;}
.btn-submit {
	width: 100%;
	text-align: center;
	border: none;
	border-radius: 50px;
	font-size: 18px;
	color: #FFF;
	background: #008ad2;
	padding: 10px 0;
}
	.btn-submit:hover {
		background: #046395;
	}
.btn-submit.blue{ background: #c1282b; width: auto; padding-left: 30px; padding-right: 30px; border-radius: 5px; font-size: 15px;}
.btn-submit.grey{ background: #868686; width: auto; padding-left: 30px; padding-right: 30px; border-radius: 5px; font-size: 15px;}
.blueBG {
	background-color: #008ad2 !important;
	color:white !important
}
.mobClick { display: none; z-index: 10; width: 24px; height: 16px; -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; right: 15px; top: 40px;}
.mobClick span { position: absolute; opacity: 1; left: 0; width: 24px; height: 2px; background: #FFF; display: block; -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; transition: .25s ease-in-out;}
.mobClick span:nth-child(2) { top: 7px;}
.mobClick span:nth-child(3) { top: 14px;}
.mobClick.open span:nth-child(1) { top: 7px; -webkit-transform: rotate(135deg); transform: rotate(135deg);}
.mobClick.open span:nth-child(2) { opacity: 0; left: -20px;}
.mobClick.open span:nth-child(3) { top: 7px; -webkit-transform: rotate(-135deg); transform: rotate(-135deg);}

.copyright-mob{ text-align: center; color: #FFF; padding: 15px; font-size: 14px; display: none;
	background: #457514;
	background: -moz-linear-gradient(-45deg,  #457514 0%, #484f3d 100%);
	background: -webkit-linear-gradient(-45deg,  #457514 0%,#484f3d 100%);
	background: linear-gradient(135deg,  #457514 0%,#484f3d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#457514', endColorstr='#484f3d',GradientType=1 );
}
.table th {
	/*background-color: #169be1;*/
	white-space: pre-wrap;
	vertical-align: bottom;
}
.navOverlay{ position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 2; display: none; -webkit-backdrop-filter: blur(0.5rem); -ms-backdrop-filter: blur(0.5rem); -o-backdrop-filter: blur(0.5rem); backdrop-filter: blur(0.5rem); background: rgba(3,171,234,0.4);}
.navOverlay.act{  display: block;}

#accordian li.active>ul {display: block;}

.login-wrap-left.alt{ display: block; text-align: left; height: 100%; padding: 30px 15px;}
/*.left-nav{ margin: 25px 0;}*/
.info-hover {
	display: none;
	position: absolute;
	left: 0;
	max-width: max-content;
	width: 387px;
	height: 120px;
	top: 40px;
	transform: translate(-50%, 0px);
	box-shadow: 0 0 6px 5px #00000012;
	border-radius: 15px;
	box-sizing: content-box;
	padding: 10px;
	background: white;
}
.info-sec:hover .info-hover{display:block} 
.left-nav > ul > li > a{ display: block; font-size: 15px; color: #FFF; background: #0390c7; padding: 5px 15px; border-radius: 50px; margin: 4px 0 0 0;}

.left-nav > ul > li.active.has-sub > a{ background: #ed7d23; border-radius: 15px; border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
.left-nav > ul > li.has-sub{ position: relative;}
	.left-nav > ul > li.has-sub > a {
		background: url('../images/arrow.png') right center no-repeat #008ad2;
	}
	.left-nav > ul > li.has-sub.active > a {
		background: url('../images/arrow.png') right center no-repeat #046395;
	}
/* .subDropAlt{ position: absolute; right: 12px; top: 0; font-size: 22px;}
.subDropAlt::after{ content: '\f107'; font-family:'FontAwesome'; color: #FFF;} */

	.left-nav > ul > li ul {
		display: none;
		transition: none !important;
		background: #046395;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}
.left-nav ul li ul li a{ display: block; font-size: 14px; color: #FFF; padding: 5px 15px; padding-left: 35px; border-top: 1px solid #ffffff;}

.mCustomScrollBox, .mCSB_container, .mCSB_scrollTools, .mCSB_draggerContainer, .mCSB_dragger, .mCSB_dragger_bar, .mCSB_draggerRail { transition: none !important;}
.content{ overflow: auto; height: 128px;}
/* .mCSB_scrollTools{ opacity: 1 !important;} */
.mCS-minimal.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background: #FFF !important;}

.services{ height: 100%; display: flex; align-items:flex-start; justify-content: center; padding: 72px 0 0 0;}
.services-single{ text-align: center; margin: 60px 0;}
.services-single h2{ font-size: 18px; color: #000; font-family:'Conv_GothamMedium',Sans-Serif; padding-top: 35px;}

.form-sec{ height: 100%; display: flex; align-items:flex-start; justify-content: center; position: relative; padding: 112px 0 0 0;}
.form-title{ border-bottom: 1px solid #c7c7c7; position: absolute; width: calc(100% + 30px); left: -30px; top: 0; padding: 20px 0 20px 30px;}
.form-title h1{ font-size: 26px; color: #2b2b2b;}
.form-wrap{ width: 530px;  padding-right: 30px;}

.inp.alt{ border-radius: 5px; border: 1px solid #cccccc; height: 40px; padding-left: 20px; font-size: 14px;}
.label{ display: block; font-size: 14px; font-family:'Conv_GothamMedium',Sans-Serif;}
.checkbox{ font-size: 14px; font-family:'Conv_GothamMedium',Sans-Serif;}

.form-wrap.full{ width: 100%;}
.inp-wrap-main .inp-icon{ opacity: 0; visibility: hidden;}
.inp-wrap-main.correct .inp-icon{ opacity: 1; visibility: visible;}
.inp-wrap-main.correct .inp.alt{ border: 1px solid #92ec2e  !important;}

.inp-wrap-main.error .inp-icon{ opacity: 1; visibility: visible;}
.inp-wrap-main.error .inp.alt{ border: 1px solid red !important;}
.inp-wrap-main.error .inp-icon{ color: red;}
.logo-dash.text-center {
	background-color: white;
	border-radius: 5px;
	padding: 5px;
	box-shadow: 2px 2px 6px -2px #0000007a;
}
table.dataTable {
	width: 100% !important;
}

	@media (max-width: 1199px) {
		.login-wrap-left h1 {
			font-size: 33px;
		}

		.login-wrap-left.alt {
			padding-left: 18px;
			padding-right: 18px;
		}

		.services-single h2 {
			font-size: 15px;
		}

		.left-nav > ul > li > a {
			font-size: 13px;
		}

		.copyright {
			font-size: 12px;
			text-align: center;
		}
	}

	@media (max-width: 991px) {
		.login-wrap-left {
			height: auto;
			border: none;
			padding: 30px 0;
		}

		.login-wrap-right {
			padding: 50px 0;
		}

		.top-nav-wrap ul li a {
			padding-left: 10px;
			padding-right: 10px;
		}

		.logo-dash {
			text-align: center;
		}

		.login-wrap-left.alt {
			text-align: center;
		}

		.left-nav > ul > li > a {
			text-align: left;
		}

		.left-nav ul li ul li a {
			text-align: left;
		}

		.form-title {
			position: static;
			width: 100%;
		}

		.form-wrap {
			padding: 50px 0;
		}

		.services {
			padding-top: 0;
		}

		.form-sec {
			padding-top: 0;
		}
	}

	@media (max-width: 767px) {
		.login-wrap-right {
			width: 100%;
			padding-left: 15px;
			padding-right: 15px;
		}

		.login-wrap-left {
			padding-left: 15px;
			padding-right: 15px;
		}

		.btn-submit {
			margin-bottom: 15px;
		}
		/* .login-wrap-left h1{ display: none;} */
		.copyright {
			display: none;
		}

		.login-wrap-right {
			padding-top: 15px;
			padding-bottom: 25px;
		}

		.login-wrap .container {
			padding-left: 0;
			padding-right: 0;
		}

		.top-nav-wrap {
			position: fixed;
			width: 100%;
			left: -110%;
			top: 36px;
			height: 100vh;
			background: #FFF;
			z-index: 2;
			transition: all 0.5s ease;
		}

			.top-nav-wrap.act {
				left: 0;
			}

			.top-nav-wrap ul {
				padding: 0;
				float: none;
			}

				.top-nav-wrap ul li {
					float: none;
					width: 100%;
					margin: 0;
					border-bottom: 1px solid #e8e8e8;
				}

					.top-nav-wrap ul li a {
						display: block;
						width: 100%;
						text-align: left;
						height: auto;
						line-height: 20px;
						padding-top: 12px;
						padding-bottom: 12px;
						border-radius: 0 !important;
						font-size: 14px;
					}

		.top-nav {
			padding: 10px 0;
			background: #ed7d23;
		}

		.login-wrap-main {
			margin-bottom: 0;
			box-shadow: none;
			border-radius: 0;
		}

		.mobClick {
			display: block;
		}

		body.navOpen {
			height: 100vh;
			overflow: hidden;
		}

		.login-wrap-left h1 {
			padding: 0;
			font-size: 25px;
		}

		.copyright-mob {
			display: block;
		}

		.top-nav-wrap ul li a.home {
			line-height: 20px;
		}

		.services-single {
			margin: 60px 0 0 0;
		}

			.services-single h2 {
				padding-top: 10px;
			}

		.services {
			padding-bottom: 60px;
		}

		.form-wrap {
			padding-left: 15px;
			padding-right: 15px;
		}

		.form-title {
			padding-left: 15px;
			padding-right: 15px;
		}
	}

	@media (max-width: 567px) {
	}

	@media (max-width: 500px) {
	}
	/* --- Responsive */
.modal .modal-dialog {
	-webkit-transform: none !important;
}

.row.col-lg-12 .btn-primary {
	max-width: 100px;
	margin: auto;
}

@media (min-width: 992px) {
	.modal .modal-lg {
		 width: 100%; 
		 max-width: 800px; 
	}
}